5.3.0-git
2014-10-26

[#8477] Finer control over what exif fields to display
Summary Finer control over what exif fields to display
Queue Ansel
Queue Version Git master
Type Enhancement
State Rejected
Priority 1. Low
Owners
Requester mrubinsk (at) horde (dot) org
Created 2009-08-04 (1909 days ago)
Due
Updated 2014-08-16 (71 days ago)
Assigned
Resolved 2014-08-16 (71 days ago)
Milestone 2
Patch No

History
2014-08-16 23:42:01 Michael Rubinsky Comment #2
State ⇒ Rejected
Reply to this comment
Ajax view will already have a minimal vs full exif display anyway.
2010-09-26 15:23:43 Michael Rubinsky Milestone ⇒ 2
 
2009-08-04 03:40:16 Michael Rubinsky Comment #1
State ⇒ Accepted
Patch ⇒ No
Milestone ⇒
Queue ⇒ Ansel
Summary ⇒ Finer control over what exif fields to display
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
Users should be able to select exactly which metadata fields to 
display inline. Also have a link that displays *all* the available 
metadata in a redbox overlay grouped by type. (Exif, XMP, IPTC, 
MakerNotes etc...)